import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-api',
  template: `
    <p>
      api works!!
    </p>
  `,
  styles: []
})
export class ApiComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
